@media screen and (min-width: 1001px) {
  .pl-Lineup {
    margin: 10px; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pl-Lineup {
    width: 95vw; } }
@media screen and (max-width: 480px) {
  .pl-Lineup {
    width: 95vw;
    -webkit-order: 2.5vw;
            order: 2.5vw; } }

.pl-Lineup_Title {
  color: transparent; }
  .pl-Lineup_Title img {
    display: block;
    margin: 0 auto; }
  @media screen and (min-width: 1001px) {
    .pl-Lineup_Title {
      margin: 0.5vw;
      margin-top: 3vw;
      background: url(../img/lineup-kira-l.png), url(../img/lineup-kira-r.png);
      background-repeat: no-repeat;
      background-size: 40px;
      background-position: 1%, 99%; }
      .pl-Lineup_Title img {
        height: 3.5vw; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-Lineup_Title {
      margin: 4.5vw 0;
      background: url(../img/lineup-kira-l.png), url(../img/lineup-kira-r.png);
      background-repeat: no-repeat;
      background-size: 9.5vw;
      background-position: 1%, 99%; }
      .pl-Lineup_Title img {
        height: 8.5vw; } }
  @media screen and (max-width: 480px) {
    .pl-Lineup_Title {
      margin: 4.5vw 0; }
      .pl-Lineup_Title img {
        height: 11.5vw; } }

.pl-Lineup_Title:after {
  content: "";
  display: block;
  height: 2px;
  border-top: solid 1px #eee;
  border-bottom: solid 1px white;
  margin-bottom: 1vw; }

.pl-Lineup_Container {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-align-items: spacee-around;
          align-items: spacee-around; }

.pl-Lineup_ImageContainer {
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  background-image: url(../img/scope.png);
  background-repeat: no-repeat;
  background-position: right bottom; }
  @media screen and (min-width: 1001px) {
    .pl-Lineup_ImageContainer {
      background-size: 15px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-Lineup_ImageContainer {
      background-size: 1.825vw; } }
  @media screen and (max-width: 480px) {
    .pl-Lineup_ImageContainer {
      background-size: 5.28125vw; } }

.pl-Lineup_ImageContainer:hover {
  transition: 0.2s ease;
  opacity: 0.7; }

.pl-Lineup_Scope {
  position: absolute; }

.pl-Lineup_Capsule {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
          align-items: center;
  background: white;
  overflow: hidden; }
  @media screen and (min-width: 1001px) {
    .pl-Lineup_Capsule {
      top: -30px; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-Lineup_Capsule {
      top: -3.65vw; } }
  @media screen and (max-width: 480px) {
    .pl-Lineup_Capsule {
      top: -10.5625vw; } }

.pl-Lineup_Image {
  border-style: solid;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 1;
  transition: 0.2s ease; }

@media screen and (min-width: 1001px) {
  .pl-Lineup_ImageContainer,
  .pl-Lineup_Capsule,
  .pl-Lineup_Image {
    width: 120px;
    height: 120px;
    margin-bottom: 20px; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pl-Lineup_ImageContainer,
  .pl-Lineup_Capsule,
  .pl-Lineup_Image {
    width: 14.5vw;
    height: 14.5vw;
    margin-bottom: 2vw; } }
@media screen and (max-width: 480px) {
  .pl-Lineup_ImageContainer,
  .pl-Lineup_Capsule,
  .pl-Lineup_Image {
    width: 42.5vw;
    height: 42.5vw;
    margin-bottom: 2.5vw; } }

@media screen and (min-width: 1001px) {
  .pl-Lineup_Capsule,
  .pl-Lineup_Image {
    border-width: 7px;
    border-radius: 60px; } }
@media screen and (min-width: 481px) and (max-width: 1000px) {
  .pl-Lineup_Capsule,
  .pl-Lineup_Image {
    border-width: 1vw;
    border-radius: 7.25vw; } }
@media screen and (max-width: 480px) {
  .pl-Lineup_Capsule,
  .pl-Lineup_Image {
    border-width: 2.5vw;
    border-radius: 21.125vw; } }

.pl-Lineup_CapsuleTriangle {
  width: 0;
  height: 0;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-left-color: transparent;
  border-style: solid;
  background-color: transparent;
  background-color: gray; }
  @media screen and (min-width: 1001px) {
    .pl-Lineup_CapsuleTriangle {
      border-width: 15px;
      -webkit-transform: translate(-15px, -15px) rotate(135deg);
              transform: translate(-15px, -15px) rotate(135deg); } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .pl-Lineup_CapsuleTriangle {
      border-width: 1.825vw;
      -webkit-transform: translate(-1.825vw, -1.825vw) rotate(135deg);
              transform: translate(-1.825vw, -1.825vw) rotate(135deg); } }
  @media screen and (max-width: 480px) {
    .pl-Lineup_CapsuleTriangle {
      border-width: 5.28125vw;
      -webkit-transform: translate(-5.28125vw, -5.28125vw) rotate(135deg);
              transform: translate(-5.28125vw, -5.28125vw) rotate(135deg); } }

.pl-Lineup_ImageCover {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  top: 60%;
  opacity: 0.5;
  transition: 0.2s ease;
  left: -50%;
  width: 200%;
  height: 200%;
  border-radius: 50%; }

.pl-Lineup_ImageContainer:hover .pl-Lineup_ImageCover {
  top: 100%;
  transition: 0.2s ease; }

.pl-Lineup_ImageScope {
  position: absolute;
  width: 100%; }

.pl-Lineup_Note {
  color: #ff7f7f;
  font-weight: bold;
  margin: 0.5em; }

.pl-Zoom {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 1000;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: space-around;
          justify-content: space-around; }

.pl-Zoom_Container {
  position: relative;
  width: 400px;
  height: 400px;
  opacity: 1;
  padding: 10px;
  margin: 0 auto; }

.pl-Zoom_ImageContainer {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
          align-items: center;
  background-color: white;
  border: solid 1px white;
  border-radius: 10px; }

.pl-Zoom_Image {
  border-radius: 10px;
  width: 100%; }

.pl-Zoom_Header {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between; }

.pl-Zoom_CapsuleIcon {
  width: 30px;
  height: 30px;
  background-size: contain; }

.pl-Zoom_CloseButton {
  width: 30px;
  height: 30px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: space-around;
          justify-content: space-around; }
